.voteprogress{overflow:hidden;height:15px;margin-bottom:5px;background-color:#f7f7f7;background-image:linear-gradient(top,#f5f5f5,#f9f9f9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#f9f9f9',GradientType=0);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.voteprogress span{color:#fff;text-align:center;text-indent:-2000em;height:15px;display:block;overflow:hidden;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background:#0e90d2;background-image:linear-gradient(top,#149bdf,#0480be);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf',endColorstr='#0480be',GradientType=0);}
.pollprogress{overflow:hidden;height:18px;margin-bottom:5px;background-color:#f7f7f7;background-image:linear-gradient(top,#f5f5f5,#f9f9f9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#f9f9f9',GradientType=0);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.pollprogress span{color:#fff;height:18px;display:block;overflow:hidden;font-size:12px;text-align:center;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background:#0e90d2;background-image:linear-gradient(top,#149bdf,#0480be);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf',endColorstr='#0480be',GradientType=0);}
.title_spoiler,.weekday-active-v,.day-active-v,.weekday-active,.day-active,.pm_head,pre .tag .title,pre .rules .property,pre .django .tag .keyword{font-weight:700;}
.day-current a,#searchsuggestions a:hover span.searchheading,.ui-widget-header a{color:#2c567a;}
.editor_button img,.editbclose img,.editor_button_brk img{margin:0;padding:0;}
.voteprogress .vote2,.pollprogress .poll2{background-color:#dd514c;background-image:linear-gradient(top,#ee5f5b,#c43c35);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b',endColorstr='#c43c35',GradientType=0);}
.voteprogress .vote3,.pollprogress .poll3{background-color:#5eb95e;background-image:linear-gradient(top,#62c462,#57a957);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462',endColorstr='#57a957',GradientType=0);}
.voteprogress .vote4,.pollprogress .poll4{background-color:#4bb1cf;background-image:linear-gradient(top,#5bc0de,#339bb9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de',endColorstr='#339bb9',GradientType=0);}
.voteprogress .vote5,.pollprogress .poll5{background-color:#faa732;background-image:linear-gradient(top,#fbb450,#f89406);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450',endColorstr='#f89406',GradientType=0);}
.day-current{background-color:#FF0;}
.archives{margin-top:6px;margin-left:10px;margin-bottom:10px;}
.archives a{color:#43637e;text-decoration:none;font-size:14px;}
.title_quote{color:#09f;border:1px dotted #bebebe;border-bottom:0;font-weight:bold;padding:5px;}
.quote{color:#2c567a;border:1px dotted #bebebe;text-align:justify;font-family:Georgia, "Times New Roman", Times, serif;line-height:20px;font-size:11px;overflow:hidden;margin:5px;padding:10px;}
#loading-layer{display:none;font-family:Verdana;font-size:11px;background:#000;text-align:center;border:1px solid #000;color:#FFF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:10px;}
.scriptcode{border:1px dotted #bebebe;text-align:left;width:474px;padding:8px;}
.weekday-active-v{color:#4b73d4;}
.day-active-v{color:red;}
.calendar td,th{text-decoration:none;padding:3px 4px 4px 5px;}
.day-active{color:red;font-family:verdana;}
.day-active a,.weekday-active a,.day-active-v a,.weekday-active-v a{text-decoration:underline;}
.monthlink{color:#5078d6;text-decoration:none;}
.rating{font-size:11px;width:85px;height:16px;}
.unit-rating{list-style:none;width:85px;height:16px;position:relative;background-image:url(../dleimages/rating.gif);background-position:top left;background-repeat:repeat-x;margin:0;padding:0;}
.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0;}
.unit-rating li a{display:block;width:17px;height:16px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0;}
.unit-rating li a:hover{background-image:url(../dleimages/rating.gif);background-position:left center;z-index:2;left:0;}
.unit-rating a.r1-unit{left:0;}
.unit-rating a.r1-unit:hover{width:17px;}
.unit-rating a.r2-unit{left:17px;}
.unit-rating a.r2-unit:hover{width:34px;}
.unit-rating a.r3-unit{left:34px;}
.unit-rating a.r3-unit:hover{width:51px;}
.unit-rating a.r4-unit{left:51px;}
.unit-rating a.r4-unit:hover{width:68px;}
.unit-rating a.r5-unit{left:68px;}
.unit-rating a.r5-unit:hover{width:85px;}
.unit-rating li.current-rating{background-image:url(../dleimages/rating.gif);background-position:left bottom;position:absolute;height:16px;display:block;text-indent:-9000px;z-index:1;}
.bbcodes{font-size:11px;font-family:tahoma;width:105px;height:25px;background:url(../images/bttn_bbcodes2.png);border:none;cursor:pointer;padding:0 8px 3px 0;}
.editor_button{float:left;cursor:pointer;padding-left:2px;padding-right:2px;}
.editor_buttoncl{float:left;cursor:pointer;padding-left:1px;padding-right:1px;border-left:1px solid #bbb;border-right:1px solid #bbb;}
.editbclose{float:right;cursor:pointer;}
.editor_button select{font-family:tahoma;font-size:11px;}
.xfields textarea{color:#757575;font-size:11px;font-family:tahoma;background:#000;background-repeat:repeat-x;width:499px;height:86px;border:1px solid #e0e0e0;}
.xfields select{color:#757575;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;height:14px;border:1px solid #e0e0e0;}
.xprofile textarea{color:#757575;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:316px;height:86px;border:1px solid #e0e0e0;}
.pm{background:url(../images/bg-trans.png);}
.pm_head{padding:2px 0;}
.pm_list{color:#0000cd;padding:2px 0;}
#dropmenudiv{border:1px solid #ffd700;border-bottom-width:0;font:normal 10px Verdana;background:url(../images/bg-trans-dropmenu.png);line-height:20px;margin:2px;}
#dropmenudiv a{display:block;text-indent:3px;color:#fff;text-decoration:none;font-weight:bold;border:1px solid orange;margin:1px;padding:1px 0;}
#dropmenudiv a:hover{background:url(../images/bg-trans.png);color:#3acb3b;}
.vote{padding:5px 0;}
.vote input{margin:0 5px 0 0;}
#newpm{position:absolute;width:400px;background-color:#fdfdfd;border:1px solid #bbb;font-family:verdana;line-height:135%;padding:4px;}
#newpmheader{padding-left:5px;padding-right:5px;padding-top:2px;height:20px;color:#636363;font-weight:bold;background-color:#b2c7f1;font-family:verdana;cursor:move;}
#newpm a{background:transparent;color:#4b73d4;text-decoration:none;}
#newpm a:hover{background:transparent;color:#4b73d4;text-decoration:underline;}
#attachment{color:gray;}
.search{color:#757575;text-decoration:none;}
.textin{color:#757575;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;border:1px solid #e0e0e0;text-decoration:none;}
.sresult{text-align:justify;font-weight:normal;line-height:16px;font-size:12px;color:#fff;}
fieldset{border:1px solid #e0e0e0;text-align:left;font-size:11px;font-family:tahoma;color:#333;padding:5px;}
td.search{width:490px;background:url(../images/bg-trans.png);color:#000;}
td.search div{color:#000;}
td.search select{margin:7px 0;}
legend{color:#fff;font-variant:small-caps;font-weight:bold;}
#searchinput,#searchuser{width:120px;height:15px;}
.highslide-wrapper,.highslide-outline{background:#FFF;}
.highslide-image{border:2px solid #FFF;}
.highslide-dimming{background:#000;}
.highslide-html{background-color:#FFF;}
.highslide-loading{display:block;color:#fff;font-size:9px;font-weight:bold;text-decoration:none;border:1px solid #fff;background-color:#000;padding:3px;}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat;display:block;width:34px;height:34px;margin:0 10px 10px 0;}
.highslide-caption{display:none;background:#FFF;padding:5px;}
.highslide-controls{width:195px;height:40px;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;margin-right:15px;margin-bottom:10px;margin-top:10px;}
.highslide-controls ul{position:relative;left:15px;height:40px;list-style:none;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;margin:0;padding:0;}
.highslide-controls li{float:left;padding:5px 0;}
.highslide-controls a{background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);display:block;float:left;height:30px;width:30px;outline:none;}
.highslide-controls a.disabled{cursor:default;}
.highslide-controls .highslide-previous a{background-position:0 0;}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px;}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px!important;}
.highslide-controls .highslide-play a{background-position:-30px 0;}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px;}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px!important;}
.highslide-controls .highslide-pause a{background-position:-60px 0;}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px;}
.highslide-controls .highslide-next a{background-position:-90px 0;}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px;}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px!important;}
.highslide-controls .highslide-move a{background-position:-120px 0;}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px;}
.highslide-controls .highslide-full-expand a{background-position:-150px 0;}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px;}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px!important;}
.highslide-controls .highslide-close a{background-position:-180px 0;}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px;}
.ui-helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
* html .ui-helper-clearfix{height:1%;}
.ui-icon{background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px;}
.ui-widget{font-family:Tahoma, Lucida Sans, Arial, sans-serif;font-size:11px;}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:tahoma, Arial, sans-serif;font-size:11px;}
.ui-widget-content{background:#fcfdfd 50% bottom repeat-x;border:1px solid #f2cf00;color:#222;}
.ui-widget-content a{color:#222;}
.ui-widget-header{background:#5c9ccc url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x;border:1px solid #f2cf00;color:#fff;font-weight:bold;}
.ui-state-default,.ui-widget-content .ui-state-default{background:#dfeffc url(../images/ui-bg_glass_85.png) 50% 50% repeat-x;border:1px solid #f2cf00;color:#2e6e9e;font-weight:bold;}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#2e6e9e;text-decoration:none;}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus{background:#d0e5f5 url(../images/ui-bg_glass_75.png) 50% 50% repeat-x;border:1px solid #f2cf00;color:#1d5987;font-weight:bold;}
.ui-state-hover a,.ui-state-hover a:hover{color:#1d5987;text-decoration:none;}
.ui-state-active,.ui-widget-content .ui-state-active{background:#f5f8f9 50% 50% repeat-x;border:1px solid #f2cf00;color:#e17009;font-weight:bold;}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#e17009;text-decoration:none;}
.ui-widget :active{outline:none;}
.ui-state-error{background:#fef1ec 50% 50% repeat-x;border:1px solid #cd0a0a;color:#cd0a0a;}
.ui-widget-header .ui-icon{background-image:url(../images/ui-icons.png);}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background-image:url(../images/ui-icons_h.png);}
.ui-icon-close{background-position:-80px -128px;}
.ui-icon-closethick{background-position:-96px -128px;}
.ui-button .ui-button-text{display:block;line-height:1.4;}
.ui-button-text-only .ui-button-text{padding:.4em .8em;}
input.ui-button{padding:.4em 1em;}
.ui-button-set{margin-right:7px;}
.ui-button-set .ui-button{margin-left:0;margin-right:-.3em;}
button.ui-button::-moz-focus-inner{border:0;padding:0;}
.ui-dialog{overflow:hidden;position:absolute;width:300px;padding:.2em;}
.ui-dialog .ui-dialog-titlebar{position:relative;padding:.5em 1em .3em;}
.ui-dialog .ui-dialog-title{float:left;margin:.1em 16px .2em 0;}
.ui-dialog .ui-dialog-titlebar-close{height:18px;position:absolute;right:.3em;top:50%;width:19px;margin:-10px 0 0;padding:1px;}
.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:1px;}
.ui-dialog .ui-dialog-titlebar-close:hover,.ui-dialog .ui-dialog-titlebar-close:focus{padding:0;}
.ui-dialog .ui-dialog-content{background:none;border:0;overflow:hidden;position:relative;zoom:1;padding:.5em 1em;}
.ui-dialog .ui-dialog-buttonpane{background-image:none;text-align:left;border-width:1px 0 0;margin:.5em 0 0;padding:.3em 1em .5em .4em;}
.ui-dialog .ui-dialog-buttonpane button{cursor:pointer;float:right;line-height:1.4em;overflow:visible;width:auto;margin:.5em .4em .5em 0;padding:.2em .6em .3em;}
.ui-dialog .ui-resizable-se{bottom:3px;height:14px;right:3px;width:14px;}
.ui-draggable .ui-dialog-titlebar{cursor:move;}
#searchsuggestions{width:300px;background-color:#5c9ccc;font-size:10px;line-height:14px;border-color:#919191;border-style:solid;border-width:1px;}
#searchsuggestions a{display:block;background-color:#fff;clear:left;height:70px;text-decoration:none;padding:5px;}
#searchsuggestions a:hover{background-color:#fdd08b;color:#fff;}
#searchsuggestions a span.searchheading{background:#5c9ccc;display:block;font-weight:bold;color:#fff;padding:5px;}
#searchsuggestions a span{color:#555;}
#searchsuggestions a:hover span{color:#0000;}
#searchsuggestions span.seperator{float:right;padding-right:15px;margin-right:5px;}
#searchsuggestions span.seperator a{background-color:transparent;display:block;height:auto;color:#fff;}
#searchsuggestions span.notfound{background-color:#fff;display:block;height:auto;color:#00000;padding:5px;}
.bbeditor .bbselect select,.editor_button select,.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button,.ui-widget,.calendar{font-size:11px;}
.highslide-active-anchor,.highslide-active-anchor img,.highslide-active-anchor,.highslide-active-anchor img{visibility:hidden;}
.highslide-display-block,.ui-helper-clearfix,.highslide-display-block,.ui-helper-clearfix{display:block;}
.highslide-display-none,.highslide-controls a span,.highslide-display-none,.highslide-controls a span{display:none;}
.weekday,.weekday-active{color:#f6f;font-family:verdana;}
.xfields input,.xprofile input{color:#757575;font-size:11px;font-family:tahoma;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:250px;height:14px;border:1px solid #e0e0e0;}
.ui-widget-header a,#searchsuggestions a:hover span.searchheading{color:#fff;}